Subject: bug#37264: closed (Re: bug#37264: null pointer dereference in visual installer)

From: [email-masked] (GNU bug Tracking System)
Date: Sat, 12 Nov 2022 13:56:02 +0000

Your bug report

#37264: null pointer dereference in visual installer

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
37264: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=37264
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#37264: null pointer dereference in visual installer
From: Mathieu Othacehe <[email-masked]>
To: Илья Фивейский <[email-masked]>
Cc: [email-masked]
Date: Sat, 12 Nov 2022 14:54:51 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

> I try to install Guix System 1.0.1 ISO on VirtualBox 6.0.10.  I just
> select default values (press Enter every time) and get error after
> choosing options for disk partitioning.

Closing this old issue that is very likely fixed now.

Thanks,

Mathieu

Subject: null pointer dereference in visual installer
From: Илья Фивейский <[email-masked]>
To: [email-masked]
Date: Sun, 1 Sep 2019 20:22:57 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello.

I try to install Guix System 1.0.1 ISO on VirtualBox 6.0.10.
I just select default values (press Enter every time) and get error after
choosing options for disk partitioning.

Error text is in attachments.